import 'package:flutter_riverpod/flutter_riverpod.dart';

class TokenNotifier extends Notifier<String> {
  @override
  String build() {
    return "";
  }

  setToken(String token) {
    state = token;
  }
}

final tokenProvider =
    NotifierProvider<TokenNotifier, String>(() => TokenNotifier());
